/* ----------------------------------------------------
	header
---------------------------------------------------- */
.header {
	min-height: 100dvh;
	position: relative;
}

.header__title {
	width: 32.504vw;
	position: absolute;
	top: 50dvh;
	left: 50%;
	z-index: 1;
	transform: translate(-50%, -50%);
}

.header__lead {
	padding-top: 100vh;
}

.header__lead--image {
	background-color: rgba(61, 194, 241, 0.8);
	height: 43.7rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.header__lead--image img {
	width: 91rem;
}

@media screen and (max-width: 768px) {
	.header__title {
		width: 22.2rem;
	}

	.header__lead--image {
		height: 20rem;
	}

	.header__lead--image img {
		width: 28.7rem;
	}
}

/* ----------------------------------------------------
	bg-fixed
---------------------------------------------------- */
.bg-fixed__media {
	width: 100%;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
}

.bg-fixed__clip {
	height: 100%;
	overflow: hidden;
	position: relative;
	clip-path: inset(0 0 0 0);
}

.bg-fixed__clip picture {
	display: block;
}

.bg-fixed__clip img {
	width: 100vw;
	height: 100vh;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	object-fit: cover;
	pointer-events: none;
}

/* ---------------------------------------------------
	gnav
---------------------------------------------------- */
.gnav {
	display: none;
}

@media screen and (max-width: 768px) {
	.gnav--sp-toggle {
		background: linear-gradient(180deg, rgba(118, 219, 255, 0.80) 0%, rgba(1, 172, 232, 0.80) 100%);
		padding-top: 6rem;
		max-width: 37.5rem;
		width: 100%;
		height: 100%;
		overflow: auto;
		display: block;
		position: fixed;
		top: 0;
		right: 0;
		left: auto;
		z-index: 999;
		transform: translateX(100%);
		transition: transform 1s cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	.gnav__list {
		display: block;
	}

	.gnav__item {
		font-size: 3rem;
		text-align: center;
	}

	.gnav__item:not(:last-of-type) {
		margin-bottom: 1.5rem;
	}

	.gnav__item a {
		line-height: 1;
		color: rgb(var(--wht));
		font-family: var(--Alumni);
		font-weight: 700;
		text-decoration: none;
	}

	.gnav__item a .jp {
		font-family: var(--gothic);
		font-size: 2rem;
		display: block;
	}

	.overlay.is-gnav-overlay {
		background: rgba(var(--blk), 0.75);
		width: 100vw;
		height: 100vh;
		opacity: 0;
		visibility: hidden;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 998;
	}

	body.is-open {
		overflow: hidden;
	}

	.is-open .gnav--sp-toggle {
		transform: translateX(0);
	}

	.is-open .overlay.is-gnav-overlay {
		opacity: 1;
		visibility: visible;
		cursor: pointer;
	}
}

/* ---------------------------------------------------
	toggle: 3本線
---------------------------------------------------- */
.toggle {
	display: none;
}

@media screen and (max-width: 768px) {
	.toggle {
		width: 2.5rem;
		height: 2rem;
		display: block;
		position: fixed;
		top: 3rem;
		right: 1.5rem;
		z-index: 1000;
		transition: opacity 0.4s ease 0s, visibility 0.4s ease 0s;
	}

	.toggle__inner {
		display: block;
		width: 100%;
		height: 100%;
		position: relative;
		cursor: pointer;
	}

	.toggle__line {
		background: rgb(var(--blk));
		width: 100%;
		height: 2px;
		display: block;
		position: absolute;
		left: 50%;
		transition: all 0.6s;
		transform: translateX(-50%);
		transform-origin: center;
	}

	.toggle__line:nth-child(1) {
		top: 0;
	}

	.toggle__line:nth-child(2) {
		top: 50%;
		transform: translate(-50%, -50%);
	}

	.toggle__line:nth-child(3) {
		bottom: 0;
	}

	.is-open .toggle__line {
		background-color: rgb(var(--wht));
		transform-origin: 0 0;
	}

	.is-open .toggle__line:nth-child(1) {
		top: 50%;
		transform: rotate(35deg) translate(-50%, -50%);
	}

	.is-open .toggle__line:nth-child(2) {
		opacity: 0;
	}

	.is-open .toggle__line:nth-child(3) {
		top: 50%;
		bottom: auto;
		transform: rotate(-35deg) translate(-50%, -50%);
	}
}

/* ----------------------------------------------------
	pnav
---------------------------------------------------- */
.pnav {
	padding: 5rem 0;
}

.pnav__list {
	margin: 0 auto;
	width: 111.8rem;
	display: flex;
	justify-content: space-between;
}

.pnav__list--item a {
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pnav__list--item a img {
	margin-top: auto;
	width: auto;
	display: inline-block;
}

.pnav__list--item.nav01 a img {
	height: 16rem;
}

.pnav__list--item.nav02 a img {
	height: 15rem;
}

.pnav__list--item.nav03 a img {
	height: 15.9rem;
}

.pnav__list--item.nav04 a img {
	height: 16.5rem;
}

.pnav__list--item.nav05 a img {
	height: 16.5rem;
}

.pnav__list--item.nav06 a img {
	height: 15.2rem;
}

@media screen and (max-width: 768px) {
	.pnav__list {
		width: 100%;
		flex-wrap: wrap;
	}

	.pnav__list--item {
		margin-bottom: 3rem;
		width: 50%;
		text-align: center;
	}
}

/* ----------------------------------------------------
	sec
---------------------------------------------------- */
.sec {
	padding-bottom: 10rem;
	position: relative;
}

.sec__head {
	margin-bottom: 20rem;
	height: 25rem;
	color: rgb(var(--wht));
	display: flex;
	align-items: center;
}

.sec__head--content {
	margin: 0 auto;
	width: 102.6rem;
	display: flex;
	align-items: center;
	position: relative;
}

.sec__head--icon {
	margin-right: 3rem;
	width: 12.5rem;
}

.sec__head--title {
	line-height: 1;
	font-family: var(--Alumni);
	font-size: 5rem;
	font-weight: 700;
}

.sec__head--title .jp {
	font-family: var(--gothic);
	font-size: 2rem;
}

.sec__head--lead {
	margin-top: 0.8rem;
	line-height: 1.5;
	font-size: 2rem;
}

.pool .sec__head,
.garden .sec__head,
.stay .sec__head,
.tea .sec__head,
.beer .sec__head,
.restaurant .sec__head {
	position: relative;
}

.pool .sec__head::after,
.garden .sec__head::after,
.stay .sec__head::after,
.tea .sec__head::after,
.beer .sec__head::after,
.restaurant .sec__head::after {
	background: inherit;
	width: 100%;
	height: 2px;
	position: absolute;
	top: -1px;
	left: 0;
	pointer-events: none;
	content: "";
}

.sec__body {
	padding-bottom: 10rem;
	color: rgb(var(--wht));
}

.sec__body--content {
	margin: 0 auto;
	padding-top: 42.8rem;
	width: 98rem;
	position: relative;
}

.sec__body--image {
	width: 100%;
	position: absolute;
	top: -15.8rem;
	left: 0;
}

.sec__list--item {
	display: flex;
	justify-content: space-between;
}

.sec__list--item:nth-child(even) {
	flex-direction: row-reverse;
}

.sec__list--item:not(:last-of-type) {
	margin-bottom: 5rem;
}

.sec__list--image {
	width: 47.5rem;
}

.sec__list--content {
	width: 47.5rem;
}

.sec__list--content .link-button {
	margin: 3rem auto 0;
}

.sec__list--content .category {
	margin-bottom: 2rem;
	display: flex;
}

.sec__list--content .category__item {
	background-color: rgba(var(--tea-org), 1);
	padding: 0 3rem;
	height: 3rem;
	color: rgb(var(--wht));
	font-size: 1.6rem;
	font-weight: 600;
	display: flex;
	justify-content: center;
	align-items: center;
}

.sec__list--content .category__item.tea-time {
	background-color: rgba(255, 111, 154, 1);
}

.sec__list--content .category__item.lunch-time {
	background-color: rgba(241, 167, 64, 1);
}

.sec__list--content .category__item.night-time {
	background-color: rgba(60, 105, 210, 1);
}

.sec__list--content .category__item:not(:last-of-type) {
	margin-right: 0.7rem;
}

.sec__list--title {
	margin-bottom: 1rem;
	line-height: normal;
	font-size: 2.5rem;
	font-weight: 600;
}

.sec__list--title small {
	font-size: 1.6rem;
	display: block;
}

@media screen and (max-width: 768px) {
	.sec {
		padding-bottom: 5rem;
	}

	.sec__head {
		margin-bottom: 0;
		padding: 3rem 4.5rem;
		height: auto;
		display: block;
	}

	.sec__head--content {
		width: 100%;
		display: block;
	}

	.sec__head--icon {
		margin: 0 0 2rem;
		width: auto;
		text-align: center;
	}

	.sec__head--title {
		line-height: normal;
	}

	.sec__head--title .jp {
		font-size: 2rem;
		display: block;
	}

	.sec__head--lead {
		margin-top: 2rem;
		font-size: 1.8rem;
	}

	.sec__body {
		padding-bottom: 5rem;
	}

	.sec__body--content {
		padding-top: 0;
		width: 100%;
	}

	.sec__body--image {
		margin-bottom: 5.4rem;
		position: static;
	}

	.sec__list {
		margin: 0 auto;
		width: 30rem;
	}

	.sec__list--item,
	.sec__list--item:nth-child(even) {
		flex-direction: column-reverse;
	}

	.sec__list--image {
		margin-bottom: 2rem;
		width: 100%;
	}

	.sec__list--content {
		width: 100%;
	}

	.sec__list--content .category {
		margin-bottom: 1rem;
	}

	.sec__list--content .category__item {
		padding: 0 1rem;
		height: 2.5rem;
		font-size: 1.4rem;
	}

	.sec__list--content .category__item:not(:last-of-type) {
		margin-right: 0.5rem;
	}

	.sec__list--title {
		font-size: 2rem;
	}

	.sec__list--title small {
		font-size: 1.4rem;
	}
}

/*
	slick
------------------------------ */
.sec__slide .slick-dots,
.sec__list-slide .slick-dots {
	width: auto;
	right: 0;
	bottom: -2rem;
	justify-content: flex-end;
}

.sec__slide .slick-dots li:not(:last-of-type),
.sec__list-slide .slick-dots li:not(:last-of-type) {
	margin-right: 1rem;
}

.sec__slide .slick-dots li button,
.sec__list-slide .slick-dots li button {
	background-color: rgb(var(--slide-gry));
	width: 1rem;
	height: 1rem;
	border-color: rgb(var(--slide-gry));
	border-radius: 1rem;
}

.sec__slide .slick-dots li.slick-active button,
.sec__list-slide .slick-dots li.slick-active button {
	background-color: rgb(var(--slide-blk));
	border-color: rgb(var(--slide-blk));
}

.garden .sec__slide .slick-dots li button,
.garden .sec__list-slide .slick-dots li button {
	background-color: rgb(var(--slide-wht));
	border-color: rgb(var(--slide-wht));
}

.garden .sec__slide .slick-dots li.slick-active button,
.garden .sec__list-slide .slick-dots li.slick-active button {
	background-color: rgb(var(--slide-lgy));
	border-color: rgb(var(--slide-lgy));
}

.beer .sec__slide .slick-dots li button,
.beer .sec__list-slide .slick-dots li button {
	background-color: rgb(var(--slide-wht));
	border-color: rgb(var(--slide-wht));
}

.beer .sec__slide .slick-dots li.slick-active button,
.beer .sec__list-slide .slick-dots li.slick-active button {
	background-color: rgb(var(--slide-lgy));
	border-color: rgb(var(--slide-lgy));
}

.restaurant .sec__list-slide .slick-dots li button {
	background-color: rgba(var(--slide-wht), 1);
	border-color: rgba(var(--slide-wht), 1);
}

.restaurant .sec__list-slide .slick-dots li.slick-active button {
	background-color: rgba(var(--slide-lgy), 1);
	border-color: rgba(var(--slide-lgy), 1);
}

@media screen and (max-width: 768px) {

	.sec__slide .slick-dots,
	.sec__list-slide .slick-dots {
		right: 1.8rem;
		bottom: -1.2rem;
	}

	.sec__list-slide .slick-dots {
		right: 0;
	}

	.sec__slide .slick-dots li:not(:last-of-type),
	.sec__list-slide .slick-dots li:not(:last-of-type) {
		margin-right: 0.6rem;
	}

	.sec__slide .slick-dots li button,
	.sec__list-slide .slick-dots li button {
		width: 0.6rem;
		height: 0.6rem;
		border-radius: 0.6rem;
	}
}

/* ----------------------------------------------------
	pool
---------------------------------------------------- */
.pool .sec__head {
	background: linear-gradient(92deg, #3DC2F1 0%, #9EDAC7 60%, #FFF39D 100%);
}

.pool .sec__head--icon img {
	width: 12.4rem;
}

.pool .sec__body {
	background-color: rgba(var(--wht), 0.9);
	color: rgb(var(--blk));
}

.pool .link-button {
	background-color: rgba(var(--pool-blu), 1);
	box-shadow: 0 0 1rem rgba(var(--pool-blu), 1);
	margin: 0 auto;
}

.pool__list {
	margin-bottom: 10rem;
}

.pool__list--item {
	padding: 4rem 0;
}

.pool__list--item.day {
	background-color: rgba(214, 245, 255, 1);
}

.pool__list--item.night {
	background-color: rgba(255, 248, 197, 1);
}

.pool__content {
	margin: 0 auto;
	width: 98rem;
}

.pool__content--title {
	line-height: normal;
	font-family: var(--Alumni);
	font-size: 5rem;
	font-weight: 700;
}

.day .pool__content--title {
	color: rgba(var(--pool-blu), 1);
}

.night .pool__content--title {
	color: rgba(var(--pool-yel), 1);
}

.pool__content--detail .text {
	font-size: 1.8rem;
}

.pool__content--detail .text.date {
	margin-bottom: 1em;
	font-size: 2rem;
}

@media screen and (max-width: 768px) {
	.pool .sec__head {
		background: linear-gradient(92deg, #3DC2F1 0%, #9EDAC7 59.62%, #FFF39D 100%);
	}

	.pool__list {
		margin-bottom: 3rem;
	}

	.pool__list--item {
		padding: 4rem 4.5rem;
	}

	.pool__content {
		width: 100%;
	}

	.pool__content--title {
		font-size: 4rem;
	}

	.pool__content--detail .text {
		font-size: 1.4rem;
	}

	.pool__content--detail .text.date {
		margin-bottom: 1em;
		font-size: 1.6rem;
	}
}

/* ----------------------------------------------------
	garden
---------------------------------------------------- */
.garden .sec__head {
	background: linear-gradient(98deg, #1BB85A 56.75%, #8EBF5C 101.75%);
}

.garden .sec__head--icon img {
	width: 11.5rem;
}

.garden .sec__body {
	background-color: rgba(27, 184, 90, 0.8);
}

.garden .link-button {
	background-color: rgba(var(--garden-grn), 1);
	box-shadow: 0 0 1rem rgba(var(--garden-grn), 1);
}

.garden .sec__list--detail .list {
	margin-bottom: 1rem;
	font-size: 2rem;
}

.garden .sec__list--detail .text {
	font-size: 1.8rem;
}

@media screen and (max-width: 768px) {
	.garden .sec__list--detail .list {
		font-size: 1.6rem;
	}

	.garden .sec__list--detail .text {
		font-size: 1.4rem;
	}
}

/* ----------------------------------------------------
	stay
---------------------------------------------------- */
.stay .sec__head {
	background: linear-gradient(99deg, #4DB7F4 34.23%, #F9F7BF 115.55%);
}

.stay .sec__head--icon img {
	width: 11.4rem;
}

.stay .sec__body {
	background-color: rgba(var(--wht), 0.7);
	color: rgb(var(--blk));
}

.stay .link-button {
	background-color: rgba(var(--pool-blu), 1);
	box-shadow: 0 0 1rem rgba(var(--pool-blu), 1);
}

.stay__banner {
	box-shadow: 0.5rem 0.5rem 1.5rem 0 rgba(var(--pool-blu), 0.50);
	margin-bottom: 5rem;
}

.stay .sec__list--content .category {
	margin-bottom: 1rem;
	display: flex;
}

.stay .sec__list--content .category__item {
	padding: 0 1rem;
	font-family: var(--Alumni);
	font-size: 2.5rem;
}

.stay .sec__list--title {
	font-family: var(--Alumni);
	font-size: 4.5rem;
}

.stay .day .sec__list--content .category__item {
	background-color: rgba(71, 164, 252, 1);
}

.stay .day .sec__list--title {
	color: rgba(16, 160, 208, 1);
}

.stay .night .sec__list--content .category__item {
	background-color: rgba(var(--pool-yel), 1);
}

.stay .night .sec__list--title {
	color: rgba(var(--pool-yel), 1);
}

.stay .sec__list--detail .text {
	font-size: 2rem;
}

/* anniversary */
.stay .sec__list--item.anniversary {
	padding-top: 5rem;
	border-top: solid 0.4rem rgba(var(--pool-blu), 1);
}

.stay .anniversary .sec__list--content .category__item {
	background-color: rgba(var(--stay-red), 1);
}

.stay .anniversary .sec__list--title {
	color: rgba(var(--stay-red), 1);
}

@media screen and (max-width: 768px) {
	.stay__banner {
		margin: 0 auto 5rem;
		width: 34.5rem;
	}

	.stay .sec__list--content .category__item {
		font-size: 2rem;
	}

	.stay .sec__list--title {
		line-height: 1;
		font-size: 4rem;
	}

	.stay .sec__list--detail .text {
		font-size: 1.4rem;
	}
}

/* ----------------------------------------------------
	tea
---------------------------------------------------- */
.tea {
	color: rgb(var(--blk));
}

.tea .sec__head {
	background: linear-gradient(99deg, #FFBA5B 54.03%, #FFF8BF 115.55%);
}

.tea .sec__head--icon img {
	width: 11.7rem;
}

.tea .sec__body {
	background: linear-gradient(180deg, rgba(var(--wht), 0.6) 0%, rgba(var(--wht), 0.6) 20.91345%, rgba(204, 237, 255, 0.6) 100%);
	color: rgb(var(--blk));
}

.tea .sec__body--content {
	padding-top: 37.8rem;
}

.tea .link-button {
	background-color: rgba(var(--tea-org), 1);
	box-shadow: 0 0 1rem rgba(var(--tea-org), 1);
}

.tea .sec__list--title {
	margin-bottom: 2rem;
	color: rgba(227, 84, 45, 1);
}

.tea .sec__list--detail {
	font-size: 1.6rem;
}

.tea .sec__list--detail .text {
	margin-bottom: 1rem;
}

.tea .sec__list--detail b {
	font-weight: 700;
}

@media screen and (max-width: 768px) {
	.tea .sec__body--content {
		padding-top: 0;
	}

	.tea .sec__list--title {
		margin-bottom: 1rem;
	}

	.tea .sec__list--detail {
		font-size: 1.4rem;
	}
}

/* ----------------------------------------------------
	beer
---------------------------------------------------- */
.beer .sec__head {
	background: linear-gradient(98deg, #B86C32 53.32%, #DBB279 78.27%, #FFF8BF 101.75%);
}

.beer .sec__head::before {
	background-image: url(../img/logo-collaboration.webp);
	background-position: top right;
	background-repeat: no-repeat;
	background-size: 15.8rem auto;
	width: 98rem;
	height: 20.1rem;
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 1;
	transform: translateX(-50%);
	content: "";
}

.beer .sec__head--icon img {
	width: 10.6rem;
}

.beer .sec__head--content {
	position: relative;
	z-index: 2;
}

.beer .sec__body {
	background: rgba(184, 108, 50, 0.80);
}

.beer .link-button {
	background-color: rgba(var(--beer-brn), 1);
	box-shadow: 0 0 1rem rgba(var(--beer-brn), 1);
}

.beer .sec__list--title {
	margin-bottom: 2rem;
}

.beer .sec__list--detail .list {
	margin-top: 1rem;
}

.beer .sec__list--detail {
	font-size: 1.6rem;
}

.beer .sec__list--detail b {
	font-weight: 700;
}

@media screen and (max-width: 768px) {
	.beer .sec__head {
		background: linear-gradient(102deg, #B86C32 67.64%, #DBB279 99.29%, #FFF8BF 129.08%);
	}

	.beer .sec__head::before {
		background-position: top right 2rem;
		background-size: 7.9rem auto;
		width: 100%;
		height: 10rem;
	}

	.beer .sec__list--title {
		margin-bottom: 1rem;
	}

	.beer .sec__list--detail .list {
		margin-top: 1rem;
	}

	.beer .sec__list--detail {
		font-size: 1.4rem;
	}
}

/* ----------------------------------------------------
	restaurant
---------------------------------------------------- */
.restaurant .sec__head {
	background: linear-gradient(99deg, #FF6351 4.27%, #FFF1B7 115.55%);
	margin-bottom: 10rem;
}

.restaurant .sec__head--icon img {
	width: 12.5rem;
}

.restaurant .sec__body {
	background: rgba(251, 75, 72, 0.75);
}

.restaurant .link-button {
	background-color: rgba(var(--tea-org), 1);
	box-shadow: 0 0 1rem rgba(var(--tea-org), 1);
	margin: 3rem auto 0;
}

.restaurant .sec__body--content {
	padding-top: 5rem;
}

.restaurant__title {
	margin-bottom: 1.5rem;
	line-height: normal;
	font-family: var(--Alumni);
	font-size: 4.5rem;
	font-weight: 700;
	text-align: center;
}

.restaurant__title .jp {
	font-family: var(--gothic);
	font-size: 1.6rem;
	display: block;
}

.restaurant__lead {
	margin-bottom: 7rem;
	font-size: 2rem;
	font-weight: 500;
	text-align: center;
}

.restaurant .sec__list--title {
	margin-bottom: 2rem;
}

.restaurant .sec__list--detail {
	font-size: 1.6rem;
}

.restaurant .sec__list--detail .list {
	margin-top: 1rem;
	font-weight: 700;
}

@media screen and (max-width: 768px) {
	.restaurant .sec__head {
		margin-bottom: 0;
	}

	.restaurant__lead {
		margin-bottom: 5rem;
		font-size: 1.6rem;
	}

	.restaurant .sec__list--title {
		margin-bottom: 1rem;
	}

	.restaurant .sec__list--detail {
		font-size: 1.4rem;
	}
}

/* 
	menu
------------------------------ */
.menu {
	margin-top: 5rem;
}

.menu__title {
	margin-bottom: 3rem;
	line-height: normal;
	font-size: 2.5rem;
	font-weight: 600;
}

.menu__list {
	display: flex;
	justify-content: space-between;
}

.menu__list--item {
	width: 47.5rem;
}

.menu__image {
	margin-bottom: 2rem;
}

.menu__detail {
	font-size: 1.6rem;
	font-weight: 700;
}

@media screen and (max-width: 768px) {
	.menu {
		margin: 5rem auto 0;
		width: 30rem;
	}

	.menu__title {
		margin-bottom: 1rem;
		font-size: 2rem;
	}

	.menu__list {
		display: block;
	}

	.menu__list--item {
		width: 100%;
	}

	.menu__list--item:not(:last-of-type) {
		margin-bottom: 2rem;
	}

	.menu__image {
		margin-bottom: 1rem;
	}

	.menu__detail {
		font-size: 1.4rem;
	}
}

/* 
	etc 
------------------------------ */
.etc {
	margin-top: 10rem;
	text-align: center;
}

.etc__lead {
	font-size: 2rem;
}

.etc .link-button {
	line-height: normal;
}

@media screen and (max-width: 768px) {
	.etc {
		margin-top: 6rem;
		text-align: center;
	}

	.etc__lead {
		font-size: 1.6rem;
	}
}

/* ----------------------------------------------------
	spgr
---------------------------------------------------- */
.spgr {
	padding-top: 10rem;
	text-align: center;
}

.spgr__content {
	background-color: rgba(229, 229, 229, 1);
	margin: 0 auto;
	padding: 5rem 11rem;
	width: 114rem;
}

.spgr__title {
	margin-bottom: 5rem;
	font-size: 3rem;
	font-weight: 600;
}

.spgr__title--marker {
	background: linear-gradient(transparent 60%, rgb(var(--wht)) 60%);
	padding: 0 1rem;
}

.spgr__banner {
	margin-bottom: 5rem;
}

.spgr__text {
	margin-bottom: 5rem;
	font-size: 2rem;
	font-weight: 500;
}

.spgr .link-button {
	background-color: rgba(var(--cmn-gld), 1);
	box-shadow: 0 0 1rem rgba(var(--cmn-gld), 1);
	margin: 0 auto;
}

@media screen and (max-width: 768px) {
	.spgr {
		padding-top: 5rem;
	}

	.spgr__content {
		padding: 5rem 0;
		width: 100%;
	}

	.spgr__title {
		margin-bottom: 3rem;
		font-size: 2rem;
	}

	.spgr__title--marker {
		padding: 0;
	}

	.spgr__banner {
		margin-bottom: 1.5rem;
	}

	.spgr__text {
		margin-bottom: 3rem;
		font-size: 1.4rem;
	}
}

/* ----------------------------------------------------
	summer-link
---------------------------------------------------- */
.summer-link {
	margin: 0 auto;
	padding-top: 10rem;
	width: 91.8rem;
	display: flex;
	justify-content: space-between;
}

.summer-link__item {}

.summer-link .link-button {
	background-color: rgba(var(--cmn-gld), 1);
	box-shadow: 0 0 1rem rgba(var(--cmn-gld), 1);
}

@media screen and (max-width: 768px) {
	.summer-link {
		padding-top: 5rem;
		width: 100%;
		display: block;
	}

	.summer-link__item:not(:last-of-type) {
		margin-bottom: 5rem;
	}

	.summer-link .link-button {
		margin: 0 auto;
	}
}

/* ----------------------------------------------------
	hotel
---------------------------------------------------- */
.hotel {
	padding-top: 10rem;
	text-align: center;
}

.hotel__name {
	margin-bottom: 2rem;
	font-size: 3rem;
	font-weight: 600;
}

.hotel__sns {
	margin-bottom: 2rem;
	display: flex;
	justify-content: center;
}

.hotel__sns--item {
	margin: 0 3.5rem;
	width: 5.1rem;
}

.hotel__address {
	margin-bottom: 3rem;
	font-size: 2rem;
	font-weight: 500;
}

.hotel .link-button {
	background-color: rgba(var(--cmn-gld), 1);
	box-shadow: 0 0 1rem rgba(var(--cmn-gld), 1);
	margin: 0 auto;
}

.hotel__map {
	margin-top: 10rem;
}

.hotel__map iframe {
	width: 100%;
	height: 30rem;
}

@media screen and (max-width: 768px) {
	.hotel {
		padding-top: 5rem;
	}

	.hotel__address {
		margin-bottom: 2rem;
		font-size: 1.6rem;
	}

	.hotel__map {
		margin-top: 3rem;
	}

	.hotel__map iframe {
		height: 20rem;
	}
}

/* ----------------------------------------------------
	xxx
---------------------------------------------------- */
.xxx {}

@media screen and (max-width: 768px) {}

/* ----------------------------------------------------
	footer
---------------------------------------------------- */
.footer {
	padding: 10rem 0 5rem;
}

.footer .note {
	margin: 0 auto 9rem;
	width: 111rem;
}

.footer .note li {
	font-size: 1.6rem;
}

@media screen and (max-width: 768px) {
	.footer {
		padding: 5rem 0;
	}

	.footer .note {
		margin-bottom: 5rem;
		padding: 0 1.5rem;
		width: 100%;
	}

	.footer .note li {
		font-size: 1.2rem;
	}
}

/* 
	hotel-nav 
------------------------------ */
.footer .hotel-nav {
	line-height: 1;
	font-size: 1.6rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer .hotel-nav::before,
.footer .hotel-nav__item::after {
	content: "|";
}

.footer .hotel-nav__item a {
	padding: 0 1em;
	text-decoration: none;
}

@media screen and (max-width: 768px) {
	.footer .hotel-nav {
		font-size: 1.2rem;
		text-align: center;
		display: block;
	}

	.footer .hotel-nav::before {
		content: "";
	}

	.footer .hotel-nav__item::before,
	.footer .hotel-nav__item::after {
		content: "|";
	}

	.footer .hotel-nav__item:not(:last-of-type) {
		margin-bottom: 1em;
	}

	.footer .hotel-nav__item a {
		padding: 0 1em;
		text-decoration: none;
	}
}

/* 
	copy
------------------------------ */
.footer .copy {
	margin-top: 2em;
	line-height: normal;
	font-size: 1.1rem;
	text-align: center;
}

@media screen and (max-width: 768px) {
	.footer .copy {
		font-size: 2.933vw;
	}
}
